/* ==========================================================================================================================================================================================
                                                                         This lay-out sheet is created by Rory for toverketel.com (Astrologie)
============================================================================================================================================================================================= */

/* ~~~~~~~~~~ Lay-out ~~~~~~~~~~ */
#logo{position:absolute; top:10px; left:2%; width:96%; height:175px; text-align:center;}
#menu{position:absolute; top:195px; left:1%; width:98%; height:35px; text-align:center; background-image:url(Menu/zwart.png); z-index:3;}

/* ~~~~~~~~~~ Pics ~~~~~~~~~~ */
#PicA{position:absolute; top:240px; left:2%; width:20%; height:320px; text-align:center;}
#PicB{position:absolute; top:240px; right:2%; width:20%; height:320px; text-align:center;}
#PicA2{position:absolute; top:240px; left:2%; width:20%; height:220px; text-align:center;}
#PicB2{position:absolute; top:240px; right:2%; width:20%; height:220px; text-align:center;}
#PicA3{position:absolute; top:240px; left:2%; width:20%; height:470px; text-align:center;}
#PicB3{position:absolute; top:240px; right:2%; width:20%; height:470px; text-align:center;}

/* ~~~~~~~~~~ Titel ~~~~~~~~~~ */
#titel{position:absolute; top:-20px; width:100%; height:24px; background-image:url(Menu/titel.png); z-index:2; text-align:center;}
#titel-hoekA{position:absolute; left:-5px; width:10px; height:24px; z-index:1;} 
#titel-hoekB{position:absolute; right:-5px; width:10px; height:24px; z-index:1;}

/* ~~~~~~~~~~ Tekst ~~~~~~~~~~ */
#text{position:absolute; top:1%; left:1%; right:1%; bottom:1%; width:98%; height:auto; text-align:center;}

/* ~~~~~~~~~~ Boxen ~~~~~~~~~~ */
/* Astrologie */
#AA{position:absolute; top:260px; left:24%; width:52%; height:225px; background-image:url(Blocks/geel.png); text-align:left;}
#footer-A{position:absolute; top:495px; width:96%; height:25px; text-align:center;}
/* Westerse Astrologie */
#BA{position:absolute; top:260px; left:2%; width:96%; height:260px; background-image:url(Blocks/geel.png); text-align:left;}
#PicB1{position:absolute; top:535px; left:2%; width:30%; height:435px; text-align:center;}
#BB{position:absolute; top:555px; left:34%; width:64%; height:415px; background-image:url(Blocks/geel.png); text-align:left;}
#BC{position:absolute; top:1000px; left:2%; width:96%; height:550px; background-image:url(Blocks/geel.png); text-align:left;}
#BD{position:absolute; top:1580px; left:2%; width:96%; height:360px; background-image:url(Blocks/geel.png); text-align:left;}
#footer-B{position:absolute; top:1950px; width:96%; height:25px; text-align:center;}
/* Sterrenbeelden */
#C-text{position:absolute; top:220px; left:1%; right:1%; bottom:1%; width:98%; height:auto; text-align:left;}
#PicC{position:absolute; top:0px; left:0%; width:98%; height:220px; text-align:center;}
#CA{position:absolute; top:260px; left:2%; width:22%; height:340px; background-image:url(Blocks/geel.png);}
#CB{position:absolute; top:260px; left:26%; width:22%; height:340px; background-image:url(Blocks/geel.png);}
#CC{position:absolute; top:260px; left:51%; width:22%; height:340px; background-image:url(Blocks/geel.png);}
#CD{position:absolute; top:260px; left:76%; width:22%; height:340px; background-image:url(Blocks/geel.png);}
#CE{position:absolute; top:630px; left:2%; width:22%; height:340px; background-image:url(Blocks/geel.png);}
#CF{position:absolute; top:630px; left:26%; width:22%; height:340px; background-image:url(Blocks/geel.png);}
#CG{position:absolute; top:630px; left:51%; width:22%; height:340px; background-image:url(Blocks/geel.png);}
#CH{position:absolute; top:630px; left:76%; width:22%; height:340px; background-image:url(Blocks/geel.png);}
#CI{position:absolute; top:1000px; left:2%; width:22%; height:340px; background-image:url(Blocks/geel.png);}
#CJ{position:absolute; top:1000px; left:26%; width:22%; height:340px; background-image:url(Blocks/geel.png);}
#CK{position:absolute; top:1000px; left:51%; width:22%; height:340px; background-image:url(Blocks/geel.png);}
#CL{position:absolute; top:1000px; left:76%; width:22%; height:340px; background-image:url(Blocks/geel.png);}
#footer-C{position:absolute; top:1350px; width:96%; height:25px; text-align:center;}
/* Ram */
#DA{position:absolute; top:260px; right:34%; width:64%; height:190px; background-image:url(Blocks/geel.png); text-align:left;}
#PicD{position:absolute; top:240px; right:2%; width:30%; height:210px; text-align:center;}
#footer-D{position:absolute; top:460px; width:96%; height:25px; text-align:center;}
/* Stier */
#EA{position:absolute; top:260px; left:34%; width:64%; height:190px; background-image:url(Blocks/geel.png); text-align:left;}
#PicE{position:absolute; top:240px; left:2%; width:30%; height:210px; text-align:center;}
#footer-E{position:absolute; top:460px; width:96%; height:25px; text-align:center;}
/* Tweelingen */
#FA{position:absolute; top:260px; right:34%; width:64%; height:310px; background-image:url(Blocks/geel.png); text-align:left;}
#PicF{position:absolute; top:240px; right:2%; width:30%; height:330px; text-align:center;}
#footer-F{position:absolute; top:580px; width:96%; height:25px; text-align:center;}
/* Kreeft */
#GA{position:absolute; top:260px; left:34%; width:64%; height:240px; background-image:url(Blocks/geel.png); text-align:left;}
#PicG{position:absolute; top:240px; left:2%; width:30%; height:260px; text-align:center;}
#footer-G{position:absolute; top:510px; width:96%; height:25px; text-align:center;}
/* Leeuw */
#HA{position:absolute; top:260px; right:34%; width:64%; height:310px; background-image:url(Blocks/geel.png); text-align:left;}
#PicH{position:absolute; top:240px; right:2%; width:30%; height:330px; text-align:center;}
#footer-H{position:absolute; top:580px; width:96%; height:25px; text-align:center;}
/* Maagd */
#IA{position:absolute; top:260px; left:34%; width:64%; height:240px; background-image:url(Blocks/geel.png); text-align:left;}
#PicI{position:absolute; top:240px; left:2%; width:30%; height:260px; text-align:center;}
#footer-I{position:absolute; top:510px; width:96%; height:25px; text-align:center;}
/* Weegschaal */
#JA{position:absolute; top:260px; right:34%; width:64%; height:310px; background-image:url(Blocks/geel.png); text-align:left;}
#PicJ{position:absolute; top:240px; right:2%; width:30%; height:330px; text-align:center;}
#footer-J{position:absolute; top:580px; width:96%; height:25px; text-align:center;}
/* Schorpioen */
#KA{position:absolute; top:260px; left:34%; width:64%; height:240px; background-image:url(Blocks/geel.png); text-align:left;}
#PicK{position:absolute; top:240px; left:2%; width:30%; height:260px; text-align:center;}
#footer-K{position:absolute; top:510px; width:96%; height:25px; text-align:center;}
/* Boogschutter */
#LA{position:absolute; top:260px; right:34%; width:64%; height:310px; background-image:url(Blocks/geel.png); text-align:left;}
#PicL{position:absolute; top:240px; right:2%; width:30%; height:330px; text-align:center;}
#footer-L{position:absolute; top:580px; width:96%; height:25px; text-align:center;}
/* Steenbok */
#MA{position:absolute; top:260px; left:34%; width:64%; height:240px; background-image:url(Blocks/geel.png); text-align:left;}
#PicM{position:absolute; top:240px; left:2%; width:30%; height:260px; text-align:center;}
#footer-M{position:absolute; top:510px; width:96%; height:25px; text-align:center;}
/* Waterman */
#NA{position:absolute; top:260px; right:34%; width:64%; height:310px; background-image:url(Blocks/geel.png); text-align:left;}
#PicN{position:absolute; top:240px; right:2%; width:30%; height:330px; text-align:center;}
#footer-N{position:absolute; top:580px; width:96%; height:25px; text-align:center;}
/* Vissen */
#OA{position:absolute; top:260px; left:34%; width:64%; height:240px; background-image:url(Blocks/geel.png); text-align:left;}
#PicO{position:absolute; top:240px; left:2%; width:30%; height:260px; text-align:center;}
#footer-O{position:absolute; top:510px; width:96%; height:25px; text-align:center;}
/* Ascendanten */
#PA{position:absolute; top:260px; left:2%; width:96%; height:200px; background-image:url(Blocks/geel.png); text-align:left;}
#PB{position:absolute; top:495px; left:24%; width:74%; height:380px; background-image:url(Blocks/geel.png); text-align:left;}
#PicPB{position:absolute; top:475px; left:2%; width:20%; height:400px; text-align:center;}
#PC{position:absolute; top:905px; right:24%; width:74%; height:450px; background-image:url(Blocks/geel.png); text-align:left;}
#PicPC{position:absolute; top:885px; right:2%; width:20%; height:470px; text-align:center;}
#PD{position:absolute; top:1385px; left:24%; width:74%; height:480px; background-image:url(Blocks/geel.png); text-align:left;}
#PicPD{position:absolute; top:1365px; left:2%; width:20%; height:500px; text-align:center;}
#PE{position:absolute; top:1895px; right:24%; width:74%; height:450px; background-image:url(Blocks/geel.png); text-align:left;}
#PicPE{position:absolute; top:1875px; right:2%; width:20%; height:470px; text-align:center;}
#PF{position:absolute; top:2375px; left:24%; width:74%; height:430px; background-image:url(Blocks/geel.png); text-align:left;}
#PicPF{position:absolute; top:2355px; left:2%; width:20%; height:450px; text-align:center;}
#PG{position:absolute; top:2835px; right:24%; width:74%; height:480px; background-image:url(Blocks/geel.png); text-align:left;}
#PicPG{position:absolute; top:2815px; right:2%; width:20%; height:530px; text-align:center;}
#PH{position:absolute; top:3345px; left:24%; width:74%; height:550px; background-image:url(Blocks/geel.png); text-align:left;}
#PicPH{position:absolute; top:3325px; left:2%; width:20%; height:570px; text-align:center;}
#PI{position:absolute; top:3925px; right:24%; width:74%; height:525px; background-image:url(Blocks/geel.png); text-align:left;}
#PicPI{position:absolute; top:3905px; right:2%; width:20%; height:545px; text-align:center;}
#PJ{position:absolute; top:4480px; left:24%; width:74%; height:430px; background-image:url(Blocks/geel.png); text-align:left;}
#PicPJ{position:absolute; top:4460px; left:2%; width:20%; height:450px; text-align:center;}
#PK{position:absolute; top:4940px; right:24%; width:74%; height:430px; background-image:url(Blocks/geel.png); text-align:left;}
#PicPK{position:absolute; top:4920px; right:2%; width:20%; height:450px; text-align:center;}
#PL{position:absolute; top:5400px; left:24%; width:74%; height:430px; background-image:url(Blocks/geel.png); text-align:left;}
#PicPL{position:absolute; top:5380px; left:2%; width:20%; height:450px; text-align:center;}
#PM{position:absolute; top:5860px; right:24%; width:74%; height:490px; background-image:url(Blocks/geel.png); text-align:left;}
#PicPM{position:absolute; top:5840px; right:2%; width:20%; height:510px; text-align:center;}
#footer-P{position:absolute; top:6360px; width:96%; height:25px; text-align:center;}
/* Baby's & Astrologie */
#PicQ{position:absolute; top:240px; left:2%; width:30%; height:400px; text-align:center;}
#QA{position:absolute; top:260px; left:34%; width:64%; height:380px; background-image:url(Blocks/geel.png);}
#QB{position:absolute; top:670px; left:2%; width:96%; height:250px; background-image:url(Blocks/geel.png);}
#QC{position:absolute; top:950px; left:2%; width:96%; height:250px; background-image:url(Blocks/geel.png);}
#QD{position:absolute; top:1230px; left:2%; width:96%; height:250px; background-image:url(Blocks/geel.png);}
#QE{position:absolute; top:1510px; left:2%; width:96%; height:270px; background-image:url(Blocks/geel.png);}
#footer-Q{position:absolute; top:1790px; width:96%; height:25px; text-align:center;}
/* Chinese Astrologie */
#RA{position:absolute; top:260px; left:24%; width:52%; height:300px; background-image:url(Blocks/geel.png); text-align:left;}
#RB{position:absolute; top:560px; left:2%; width:96%; height:480px; background-image:url(Blocks/geel.png); text-align:left;}
#RC{position:absolute; top:1070px; left:2%; width:96%; height:240px; background-image:url(Blocks/geel.png); text-align:left;}
#footer-R{position:absolute; top:1320px; width:96%; height:25px; text-align:center;}
/* Jaardieren */
#S-text{position:absolute; top:200px; left:1%; right:1%; bottom:1%; width:98%; height:auto; text-align:left;}
#PicS{position:absolute; top:0px; left:0%; width:98%; height:200px; text-align:center;}
#SA{position:absolute; top:260px; left:2%; width:22%; height:480px; background-image:url(Blocks/geel.png);}
#SB{position:absolute; top:260px; left:26%; width:23%; height:480px; background-image:url(Blocks/geel.png);}
#SC{position:absolute; top:260px; left:51%; width:23%; height:480px; background-image:url(Blocks/geel.png);}
#SD{position:absolute; top:260px; left:76%; width:22%; height:480px; background-image:url(Blocks/geel.png);}
#SE{position:absolute; top:770px; left:2%; width:22%; height:480px; background-image:url(Blocks/geel.png);}
#SF{position:absolute; top:770px; left:26%; width:23%; height:480px; background-image:url(Blocks/geel.png);}
#SG{position:absolute; top:770px; left:51%; width:23%; height:480px; background-image:url(Blocks/geel.png);}
#SH{position:absolute; top:770px; left:76%; width:22%; height:480px; background-image:url(Blocks/geel.png);}
#SI{position:absolute; top:1280px; left:2%; width:22%; height:480px; background-image:url(Blocks/geel.png);}
#SJ{position:absolute; top:1280px; left:26%; width:23%; height:480px; background-image:url(Blocks/geel.png);}
#SK{position:absolute; top:1280px; left:51%; width:23%; height:480px; background-image:url(Blocks/geel.png);}
#SL{position:absolute; top:1280px; left:76%; width:22%; height:480px; background-image:url(Blocks/geel.png);}
#footer-S{position:absolute; top:1770px; width:96%; height:25px; text-align:center;}
/* Rat */
#TA{position:absolute; top:260px; right:24%; width:74%; height:180px; background-image:url(Blocks/geel.png); text-align:left;}
#PicT{position:absolute; top:240px; right:2%; width:20%; height:200px; text-align:center;}
#footer-T{position:absolute; top:450px; width:96%; height:25px; text-align:center;}
/* Os */
#UA{position:absolute; top:260px; left:24%; width:74%; height:180px; background-image:url(Blocks/geel.png); text-align:left;}
#PicU{position:absolute; top:240px; left:2%; width:20%; height:200px; text-align:center;}
#footer-U{position:absolute; top:450px; width:96%; height:25px; text-align:center;}
/* Tijger */
#VA{position:absolute; top:260px; right:24%; width:74%; height:180px; background-image:url(Blocks/geel.png); text-align:left;}
#PicV{position:absolute; top:240px; right:2%; width:20%; height:200px; text-align:center;}
#footer-V{position:absolute; top:450px; width:96%; height:25px; text-align:center;}
/* Konijn */
#WA{position:absolute; top:260px; left:24%; width:74%; height:180px; background-image:url(Blocks/geel.png); text-align:left;}
#PicW{position:absolute; top:240px; left:2%; width:20%; height:200px; text-align:center;}
#footer-W{position:absolute; top:450px; width:96%; height:25px; text-align:center;}
/* Draak */
#XA{position:absolute; top:260px; right:24%; width:74%; height:180px; background-image:url(Blocks/geel.png); text-align:left;}
#PicX{position:absolute; top:240px; right:2%; width:20%; height:200px; text-align:center;}
#footer-X{position:absolute; top:450px; width:96%; height:25px; text-align:center;}
/* Slang */
#YA{position:absolute; top:260px; left:24%; width:74%; height:180px; background-image:url(Blocks/geel.png); text-align:left;}
#PicY{position:absolute; top:240px; left:2%; width:20%; height:200px; text-align:center;}
#footer-Y{position:absolute; top:450px; width:96%; height:25px; text-align:center;}
/* Paard */
#ZA{position:absolute; top:260px; right:24%; width:74%; height:180px; background-image:url(Blocks/geel.png); text-align:left;}
#PicZ{position:absolute; top:240px; right:2%; width:20%; height:200px; text-align:center;}
#footer-Z{position:absolute; top:450px; width:96%; height:25px; text-align:center;}
/* Geit */
#A1A{position:absolute; top:260px; left:24%; width:74%; height:180px; background-image:url(Blocks/geel.png); text-align:left;}
#PicA1{position:absolute; top:240px; left:2%; width:20%; height:200px; text-align:center;}
#footer-A1{position:absolute; top:450px; width:96%; height:25px; text-align:center;}
/* Aap */
#B1A{position:absolute; top:260px; right:24%; width:74%; height:180px; background-image:url(Blocks/geel.png); text-align:left;}
#PicB1A{position:absolute; top:240px; right:2%; width:20%; height:200px; text-align:center;}
#footer-B1{position:absolute; top:450px; width:96%; height:25px; text-align:center;}
/* Haan */
#C1A{position:absolute; top:260px; left:24%; width:74%; height:180px; background-image:url(Blocks/geel.png); text-align:left;}
#PicC1{position:absolute; top:240px; left:2%; width:20%; height:200px; text-align:center;}
#footer-C1{position:absolute; top:450px; width:96%; height:25px; text-align:center;}
/* Hond */
#D1A{position:absolute; top:260px; right:24%; width:74%; height:180px; background-image:url(Blocks/geel.png); text-align:left;}
#PicD1{position:absolute; top:240px; right:2%; width:20%; height:200px; text-align:center;}
#footer-D1{position:absolute; top:450px; width:96%; height:25px; text-align:center;}
/* Varken */
#E1A{position:absolute; top:260px; left:24%; width:74%; height:180px; background-image:url(Blocks/geel.png); text-align:left;}
#PicE1{position:absolute; top:240px; left:2%; width:20%; height:200px; text-align:center;}
#footer-E1{position:absolute; top:450px; width:96%; height:25px; text-align:center;}
/* Maandieren */
#F1A{position:absolute; top:260px; left:24%; width:52%; height:120px; background-image:url(Blocks/geel.png); text-align:left;}
#F1B{position:absolute; top:410px; left:2%; width:96%; height:400px; background-image:url(Blocks/geel.png); text-align:left;}
#footer-F1{position:absolute; top:820px; width:96%; height:25px; text-align:center;}
/* Innerlijke dieren */
#G1A{position:absolute; top:260px; left:24%; width:52%; height:170px; background-image:url(Blocks/geel.png); text-align:left;}
#G1B{position:absolute; top:460px; left:2%; width:96%; height:500px; background-image:url(Blocks/geel.png); text-align:left;}
#footer-G1{position:absolute; top:970px; width:96%; height:25px; text-align:center;}
/* De 5 elementen */
#H1A{position:absolute; top:260px; left:24%; width:52%; height:150px; background-image:url(Blocks/geel.png); text-align:left;}
#H1B{position:absolute; top:440px; left:2%; width:96%; height:190px; background-image:url(Blocks/geel.png); text-align:left;}
#H1C{position:absolute; top:660px; left:2%; width:82%; height:170px; background-image:url(Blocks/geel.png); text-align:left;}
#PicHC{position:absolute; top:640px; left:85%; width:13%; height:190px; text-align:center;}
#H1D{position:absolute; top:860px; left:16%; width:82%; height:150px; background-image:url(Blocks/geel.png); text-align:left;}
#PicHD{position:absolute; top:840px; left:2%; width:13%; height:170px; text-align:center;}
#H1E{position:absolute; top:1040px; left:2%; width:82%; height:150px; background-image:url(Blocks/geel.png); text-align:left;}
#PicHE{position:absolute; top:1020px; left:85%; width:13%; height:170px; text-align:center;}
#H1F{position:absolute; top:1220px; left:16%; width:82%; height:150px; background-image:url(Blocks/geel.png); text-align:left;}
#PicHF{position:absolute; top:1200px; left:2%; width:13%; height:170px; text-align:center;}
#H1G{position:absolute; top:1400px; left:2%; width:82%; height:170px; background-image:url(Blocks/geel.png); text-align:left;}
#PicHG{position:absolute; top:1380px; left:85%; width:13%; height:190px; text-align:center;}
#H1H{position:absolute; top:1600px; left:2%; width:96%; height:700px; background-image:url(Blocks/geel.png); text-align:left;}
#footer-H1{position:absolute; top:2310px; width:96%; height:25px; text-align:center;}
/* Yin & Yang */
#I1A{position:absolute; top:260px; left:24%; width:52%; height:210px; background-image:url(Blocks/geel.png); text-align:left;}
#I1B{position:absolute; top:500px; left:2%; width:96%; height:140px; background-image:url(Blocks/geel.png); text-align:left;}
#I1C{position:absolute; top:670px; left:2%; width:96%; height:140px; background-image:url(Blocks/geel.png); text-align:left;}
#I1D{position:absolute; top:840px; left:2%; width:96%; height:140px; background-image:url(Blocks/geel.png); text-align:left;}
#I1E{position:absolute; top:1010px; left:2%; width:96%; height:70px; background-image:url(Blocks/geel.png); text-align:left;}
#I1F{position:absolute; top:1110px; left:2%; width:96%; height:170px; background-image:url(Blocks/geel.png); text-align:left;}
#I1G{position:absolute; top:1310px; left:2%; width:96%; height:90px; background-image:url(Blocks/geel.png); text-align:left;}
#I1H{position:absolute; top:1430px; left:2%; width:96%; height:170px; background-image:url(Blocks/geel.png); text-align:left;}
#I1I{position:absolute; top:1630px; left:2%; width:96%; height:90px; background-image:url(Blocks/geel.png); text-align:left;}
#footer-I1{position:absolute; top:1730px; width:96%; height:25px; text-align:center;}
/* Egyptische astrologie */
#J1A{position:absolute; top:260px; left:2%; width:96%; height:300px; background-image:url(Blocks/geel.png); text-align:left;}
#J1B{position:absolute; top:590px; left:2%; width:31%; height:530px; background-image:url(Blocks/geel.png); text-align:left;}
#J1C{position:absolute; top:590px; left:35%; width:31%; height:530px; background-image:url(Blocks/geel.png); text-align:left;}
#J1D{position:absolute; top:590px; left:68%; width:30%; height:530px; background-image:url(Blocks/geel.png); text-align:left;}
#J1E{position:absolute; top:1150px; left:2%; width:31%; height:380px; background-image:url(Blocks/geel.png); text-align:left;}
#J1F{position:absolute; top:1150px; left:35%; width:31%; height:380px; background-image:url(Blocks/geel.png); text-align:left;}
#J1G{position:absolute; top:1150px; left:68%; width:30%; height:380px; background-image:url(Blocks/geel.png); text-align:left;}
#J1H{position:absolute; top:1560px; left:2%; width:31%; height:380px; background-image:url(Blocks/geel.png); text-align:left;}
#J1I{position:absolute; top:1560px; left:35%; width:31%; height:380px; background-image:url(Blocks/geel.png); text-align:left;}
#J1J{position:absolute; top:1560px; left:68%; width:30%; height:380px; background-image:url(Blocks/geel.png); text-align:left;}
#J1K{position:absolute; top:1970px; left:2%; width:31%; height:360px; background-image:url(Blocks/geel.png); text-align:left;}
#J1L{position:absolute; top:1970px; left:35%; width:31%; height:360px; background-image:url(Blocks/geel.png); text-align:left;}
#J1M{position:absolute; top:1970px; left:68%; width:30%; height:360px; background-image:url(Blocks/geel.png); text-align:left;}
#footer-J1{position:absolute; top:2340px; width:96%; height:25px; text-align:center;}
/* Indiaanse astrologie */
#K1A{position:absolute; top:260px; left:24%; width:74%; height:500px; background-image:url(Blocks/geel.png); text-align:left;}
#K1B{position:absolute; top:790px; left:2%; width:96%; height:120px; background-image:url(Blocks/geel.png); text-align:left;}
#footer-K1{position:absolute; top:920px; width:96%; height:25px; text-align:center;}
/* Sneeuwgans */
#L1A{position:absolute; top:260px; left:2%; width:96%; height:370px; background-image:url(Blocks/geel.png); text-align:left;}
#L1B{position:absolute; top:660px; left:2%; width:96%; height:380px; background-image:url(Blocks/geel.png); text-align:left;}
#L1C{position:absolute; top:1070px; left:2%; width:96%; height:190px; background-image:url(Blocks/geel.png); text-align:left;}
#L1D{position:absolute; top:1290px; left:2%; width:96%; height:210px; background-image:url(Blocks/geel.png); text-align:left;}
#L1E{position:absolute; top:1530px; left:2%; width:96%; height:130px; background-image:url(Blocks/geel.png); text-align:left;}
#footer-L1{position:absolute; top:1670px; width:96%; height:25px; text-align:center;}
/* Otter */
#M1A{position:absolute; top:260px; left:2%; width:96%; height:370px; background-image:url(Blocks/geel.png); text-align:left;}
#M1B{position:absolute; top:660px; left:2%; width:96%; height:460px; background-image:url(Blocks/geel.png); text-align:left;}
#M1C{position:absolute; top:1150px; left:2%; width:96%; height:310px; background-image:url(Blocks/geel.png); text-align:left;}
#M1D{position:absolute; top:1490px; left:2%; width:96%; height:480px; background-image:url(Blocks/geel.png); text-align:left;}
#footer-M1{position:absolute; top:1980px; width:96%; height:25px; text-align:center;}
/* Poema */
#N1A{position:absolute; top:260px; left:2%; width:96%; height:370px; background-image:url(Blocks/geel.png); text-align:left;}
#N1B{position:absolute; top:660px; left:2%; width:96%; height:520px; background-image:url(Blocks/geel.png); text-align:left;}
#N1C{position:absolute; top:1210px; left:2%; width:96%; height:280px; background-image:url(Blocks/geel.png); text-align:left;}
#N1D{position:absolute; top:1520px; left:2%; width:96%; height:240px; background-image:url(Blocks/geel.png); text-align:left;}
#N1E{position:absolute; top:1790px; left:2%; width:96%; height:150px; background-image:url(Blocks/geel.png); text-align:left;}
#footer-N1{position:absolute; top:1950px; width:96%; height:25px; text-align:center;}
/* Rode Havik */
#O1A{position:absolute; top:260px; left:2%; width:96%; height:460px; background-image:url(Blocks/geel.png); text-align:left;}
#O1B{position:absolute; top:750px; left:2%; width:96%; height:580px; background-image:url(Blocks/geel.png); text-align:left;}
#O1C{position:absolute; top:1360px; left:2%; width:96%; height:330px; background-image:url(Blocks/geel.png); text-align:left;}
#O1D{position:absolute; top:1720px; left:2%; width:96%; height:400px; background-image:url(Blocks/geel.png); text-align:left;}
#O1E{position:absolute; top:2150px; left:2%; width:96%; height:130px; background-image:url(Blocks/geel.png); text-align:left;}
#footer-O1{position:absolute; top:2290px; width:96%; height:25px; text-align:center;}
/* Bever */
#P1A{position:absolute; top:260px; left:2%; width:96%; height:460px; background-image:url(Blocks/geel.png); text-align:left;}
#P1B{position:absolute; top:750px; left:2%; width:96%; height:760px; background-image:url(Blocks/geel.png); text-align:left;}
#P1C{position:absolute; top:1540px; left:2%; width:96%; height:300px; background-image:url(Blocks/geel.png); text-align:left;}
#P1D{position:absolute; top:1870px; left:2%; width:96%; height:300px; background-image:url(Blocks/geel.png); text-align:left;}
#P1E{position:absolute; top:2200px; left:2%; width:96%; height:150px; background-image:url(Blocks/geel.png); text-align:left;}
#footer-P1{position:absolute; top:2360px; width:96%; height:25px; text-align:center;}
/* Hert */
#Q1A{position:absolute; top:260px; left:2%; width:96%; height:460px; background-image:url(Blocks/geel.png); text-align:left;}
#Q1B{position:absolute; top:750px; left:2%; width:96%; height:810px; background-image:url(Blocks/geel.png); text-align:left;}
#Q1C{position:absolute; top:1590px; left:2%; width:96%; height:280px; background-image:url(Blocks/geel.png); text-align:left;}
#Q1D{position:absolute; top:1900px; left:2%; width:96%; height:280px; background-image:url(Blocks/geel.png); text-align:left;}
#Q1E{position:absolute; top:2210px; left:2%; width:96%; height:130px; background-image:url(Blocks/geel.png); text-align:left;}
#footer-Q1{position:absolute; top:2350px; width:96%; height:25px; text-align:center;}
/* Specht */
#R1A{position:absolute; top:260px; left:2%; width:96%; height:320px; background-image:url(Blocks/geel.png); text-align:left;}
#R1B{position:absolute; top:610px; left:2%; width:96%; height:650px; background-image:url(Blocks/geel.png); text-align:left;}
#R1C{position:absolute; top:1290px; left:2%; width:96%; height:330px; background-image:url(Blocks/geel.png); text-align:left;}
#R1D{position:absolute; top:1650px; left:2%; width:96%; height:280px; background-image:url(Blocks/geel.png); text-align:left;}
#R1E{position:absolute; top:1960px; left:2%; width:96%; height:150px; background-image:url(Blocks/geel.png); text-align:left;}
#footer-R1{position:absolute; top:2120px; width:96%; height:25px; text-align:center;}
/* Steur */
#S1A{position:absolute; top:260px; left:2%; width:96%; height:320px; background-image:url(Blocks/geel.png); text-align:left;}
#S1B{position:absolute; top:610px; left:2%; width:96%; height:580px; background-image:url(Blocks/geel.png); text-align:left;}
#S1C{position:absolute; top:1220px; left:2%; width:96%; height:210px; background-image:url(Blocks/geel.png); text-align:left;}
#S1D{position:absolute; top:1460px; left:2%; width:96%; height:370px; background-image:url(Blocks/geel.png); text-align:left;}
#S1E{position:absolute; top:1860px; left:2%; width:96%; height:130px; background-image:url(Blocks/geel.png); text-align:left;}
#footer-S1{position:absolute; top:2000px; width:96%; height:25px; text-align:center;}
/* Bruine Beer */
#T1A{position:absolute; top:260px; left:2%; width:96%; height:320px; background-image:url(Blocks/geel.png); text-align:left;}
#T1B{position:absolute; top:610px; left:2%; width:96%; height:700px; background-image:url(Blocks/geel.png); text-align:left;}
#T1C{position:absolute; top:1340px; left:2%; width:96%; height:280px; background-image:url(Blocks/geel.png); text-align:left;}
#T1D{position:absolute; top:1650px; left:2%; width:96%; height:350px; background-image:url(Blocks/geel.png); text-align:left;}
#T1E{position:absolute; top:2030px; left:2%; width:96%; height:150px; background-image:url(Blocks/geel.png); text-align:left;}
#footer-T1{position:absolute; top:2210px; width:96%; height:25px; text-align:center;}
/* Raaf */
#U1A{position:absolute; top:260px; left:2%; width:96%; height:250px; background-image:url(Blocks/geel.png); text-align:left;}
#U1B{position:absolute; top:540px; left:2%; width:96%; height:560px; background-image:url(Blocks/geel.png); text-align:left;}
#U1C{position:absolute; top:1130px; left:2%; width:96%; height:420px; background-image:url(Blocks/geel.png); text-align:left;}
#U1D{position:absolute; top:1580px; left:2%; width:96%; height:430px; background-image:url(Blocks/geel.png); text-align:left;}
#U1E{position:absolute; top:2040px; left:2%; width:96%; height:150px; background-image:url(Blocks/geel.png); text-align:left;}
#footer-U1{position:absolute; top:2200px; width:96%; height:25px; text-align:center;}
/* Slang */
#V1A{position:absolute; top:260px; left:2%; width:96%; height:250px; background-image:url(Blocks/geel.png); text-align:left;}
#V1B{position:absolute; top:540px; left:2%; width:96%; height:680px; background-image:url(Blocks/geel.png); text-align:left;}
#V1C{position:absolute; top:1250px; left:2%; width:96%; height:490px; background-image:url(Blocks/geel.png); text-align:left;}
#V1D{position:absolute; top:1770px; left:2%; width:96%; height:370px; background-image:url(Blocks/geel.png); text-align:left;}
#V1E{position:absolute; top:2170px; left:2%; width:96%; height:130px; background-image:url(Blocks/geel.png); text-align:left;}
#footer-V1{position:absolute; top:2310px; width:96%; height:25px; text-align:center;}
/* Eland */
#W1A{position:absolute; top:260px; left:2%; width:96%; height:250px; background-image:url(Blocks/geel.png); text-align:left;}
#W1B{position:absolute; top:540px; left:2%; width:96%; height:590px; background-image:url(Blocks/geel.png); text-align:left;}
#W1C{position:absolute; top:1160px; left:2%; width:96%; height:480px; background-image:url(Blocks/geel.png); text-align:left;}
#W1D{position:absolute; top:1670px; left:2%; width:96%; height:350px; background-image:url(Blocks/geel.png); text-align:left;}
#W1E{position:absolute; top:2050px; left:2%; width:96%; height:130px; background-image:url(Blocks/geel.png); text-align:left;}
#footer-W1{position:absolute; top:2190px; width:96%; height:25px; text-align:center;}
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */